Bug 231581 - databases/cockroach: Update to 2.0.5
Summary: databases/cockroach: Update to 2.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Thomas Zander
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-09-22 12:06 UTC by Thomas Zander
Modified: 2018-10-06 12:31 UTC (History)
1 user (show)

See Also:
riggs: maintainer-feedback-
riggs: merge-quarterly+


Attachments
Update to 2.0.5 (839 bytes, text/plain)
2018-09-22 12:06 UTC, Thomas Zander
riggs: maintainer-approval? (freebsd)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Zander freebsd_committer 2018-09-22 12:06:59 UTC
Created attachment 197345 [details]
Update to 2.0.5

Attached is the (trivial) patch to update cockroachdb to the latest upstream release 2.0.5.

Asking for maintainer check + approval. May I commit this?
Comment 1 Thomas Zander freebsd_committer 2018-10-03 07:43:10 UTC
Ping
Comment 2 Thomas Zander freebsd_committer 2018-10-06 12:15:04 UTC
Maintainer timeout (2 weeks)
Comment 3 commit-hook freebsd_committer 2018-10-06 12:16:24 UTC
A commit references this bug:

Author: riggs
Date: Sat Oct  6 12:15:40 UTC 2018
New revision: 481363
URL: https://svnweb.freebsd.org/changeset/ports/481363

Log:
  Update to upstream version 2.0.5

  PR:		231581
  Submitted by:	riggs
  Approved by:	maintainer timeout (2 weeks)
  MFH:		2018Q4

Changes:
  head/databases/cockroach/Makefile
  head/databases/cockroach/distinfo
Comment 4 commit-hook freebsd_committer 2018-10-06 12:18:27 UTC
A commit references this bug:

Author: riggs
Date: Sat Oct  6 12:17:26 UTC 2018
New revision: 481364
URL: https://svnweb.freebsd.org/changeset/ports/481364

Log:
  MFH: r481363

  Update to upstream version 2.0.5

  PR:		231581
  Submitted by:	riggs
  Approved by:	maintainer timeout (2 weeks)

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2018Q4/
  branches/2018Q4/databases/cockroach/Makefile
  branches/2018Q4/databases/cockroach/distinfo